Subject: Re: bug#70503: [PATCH] Add function "TeX-master-output-file"

From: Tassilo Horn <[email-masked]>
Date: Fri, 26 Apr 2024 18:57:23 +0200

Ikumi Keita <[email-masked]> writes:

>> Thanks for looking at this.  The new workflow (for the time being) is
>> actually the old one: Push all changes to the master branch, and we can
>> merge that onto main when needed.  The only minor change is probably to
>> add noteworthy changes to NEWS.org and not to changes.texi.
>
> Thanks, I committed to the master branch and pushed. I'll close this
> bug.

Merged into main, so a new ELPA-devel package should appear within 6
hours including Paul's (and Vangelis') recent changes.  Thanks a lot!

  Tassilo